Section "ServerLayout"
	Identifier	"X.org Configured"
	Screen		0 "Screen0" 0 0
EndSection

Section "Monitor"
	Identifier	"Monitor0"
	DisplaySize	305 230
	HorizSync	29-98
	VertRefresh	50-120
#	Modeline	"1152x864" 128.42 1152 1232 1360 1568 864 865 868 910
	Gamma		1.0
EndSection

Section "Device"
	Identifier	"Card0"
	Driver		"radeon"
	#Driver		"vesa"
EndSection

Section "Screen"
	Identifier	"Screen0"
	Device		"Card0"
	Monitor		"Monitor0"
	SubSection	"Display"
		Depth	24
#		Modes	"1152x864"
	EndSubSection
EndSection
